[Lang]
LangID=0x0409
LangIDEx=0x0409
LangName=usa
BundledViewer=PaperPort
Lot4=
DisplayLangName=English(United States)
BscLang=en
License=license\eng\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
